Subject: Re: [PATCH] Kallsyms problems (was: Re: linux-next: arm build failures)

From: Russell King <[email-masked]>
Date: Sat, 20 Jun 2009 15:14:01 +0100

On Sat, Jun 20, 2009 at 02:41:52PM +0200, Sam Ravnborg wrote:
> Just sent it. Overloaded with day-time stuff (again).

Sam, thanks, it does appear to solve the problem here as well.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: